Subject: Re: TID 15530709 - Broker ES - U2 - 08/09/2018-Alternate ticket refused
From: Stephen Blake <[email-masked]>
To: Worchuirin M <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Fri, 7 Sep 2018 09:30:06 +0000

Hi This has been forwarded to Kith, I will update if there is any need to do so.

________________________________
From: Sinead Bartley
Sent: Friday 7 September 2018 08:11
To: Stephen Blake
Subject: Fwd: TID 15530709 - Broker ES - U2 - 08/09/2018-Alternate ticket refused

Hi Stephen,

I logged on this morning to put an out of office on (forgot yesterday evening) and saw this and one more email thst never appeared in the desktop outlook I was using yesterday.

Would you be able to help on this one if you get a minute today?

Thanks, sorry to ask.

Kin regards,

Sinead

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: Worchuirin M <[email-masked]>
Sent: Thursday, September 6, 2018 3:28:25 PM
To: Sinead Bartley
Cc: Rosette Modiri
Subject: Fwd: TID 15530709 - Broker ES - U2 - 08/09/2018-Alternate ticket refused

Hi Sinead,

Buyer has refused the alternate offer.

Can you please forward the case to Keith.Burke.

Kind Regards,
M.Worchuirin
________________________________
From: "Rosette Modiri" <[email-masked]>
To: "Worchuirin" <[email-masked]>
Sent: Thursday, September 6, 2018 7:21:24 PM
Subject: TID 15530709 - Broker ES - U2 -  08/09/2018

Hi Mike,

This is a redirection from 15512329 to 15530709, according to the system note the Broker is not reachable as the event is too close the alt. offer was sent to buyer but buyer called and totally refused it.

Can you contact Keith.Burke to inform about the same.

Regards,
Rosette